.menus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 2px;
	background-repeat: no-repeat;
	width: 147px;
	float: right;
}
.menucolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #003366;
	text-indent: 10px;
	width: 147px;
	float: right;
	left: 3px;
}


a {
	text-decoration: none;
	color: #587AC0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #587AC0;
}

a:visited {
	color:#587AC0;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a:hover {
	color:#0000CC;
	text-decoration:none;
	text-aling:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}


body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; background-color: #FFFFFF; text-decoration: none}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;
}

.resumen {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}

.principal {  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333}

.subtitulo {  font-size: 12px}

.titular {  font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000099}

.grantitular {  font-size: 20px; font-family: "Courier New", Courier, mono; color: #CCCCCC}

.destacado {  font-weight: bold}

.espacio {  font-size: 11px; font-family: "Courier New", Courier, mono; color: #333333}

.caja1 { width: 275px; font-size: 13px}

.boton1 {
	color:#003399;
	background-color:#B0C0E1;
	cursor:hand;
	clip:     rect(   );
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	height: 20px;
	width: 90px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: center center;
}

.caja2 { width: 60px; font-size: 11px}

.fondoclaro { background-color: #EBEBEC}
.estilo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.principalesp { font-size: 11px; line-height: 16px}


.copyright {  font-family: "Courier New", Courier, mono; font-size: 12px; color: #000099}
.editorial {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.editorial-titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B0C0E1;
	font-weight: bold;
}
.boton1 {  font-family: Arial, Helvetica, sans-serif}
.menu-activo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FF0000}
.menu-corchete { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
.estilo1-titulillos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #587AC0; font-weight: bold}
.estilo1-marcado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000099; font-weight: normal}
.editorial-marcado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000099; font-weight: bold}
.grantitularpeque {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: normal;
}
.lista { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; list-style-position: outside; list-style-type: circle; font-style: normal; text-transform: capitalize}
.correspondencias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: normal;
}
.titular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #587AC0;
}
.estilo1-rojo { font-family: Georgia, Arial, sans-serif; font-size: 13px; color: #FF0000; font-weight: normal }
.referencias { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.estilo1-rojo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000}
.titular2 { font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; color: #000099;  }
.texto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
.textoazul {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #003399; text-decoration: none
}
r
